<?php
script('support', 'admin');
style('support', 'support');

/** @var array $_ */
?>


<?php
if ($_['showCommunitySupportSection']) {
	?>
	<div class="section community-support">
		<h2><?php p($l->t('Commmunity support')); ?></h2>

		<div class="columns">
			<div style="background-image: url(<?php p(\OCP\Template::image_path('support', 'discourse.svg')); ?>)">
				<h3><?php p($l->t('Forum')); ?></h3>
				<p>
					<?php p(
						$l->t('Xfcloud is free software which is supported by a very active community. Please register at the forum to ask questions and discuss with others.')
					); ?>
				</p>
			</div>
			<div style="background-image: url(<?php p(\OCP\Template::image_path('support', 'github.svg')); ?>)">
				<h3>
					<?php p($l->t('GitHub')); ?>
				</h3>
				<p>
					<?php p(
						$l->t('Xfcloud uses GitHub as platform to collaboratively work. You can file bug reports directly there.')
					); ?>
				</p>
			</div>
			<div style="background-image: url(<?php p(\OCP\Template::image_path('support', 'chat.svg')); ?>)">
				<h3><?php p($l->t('Chat')); ?></h3>
				<p>
					<?php p(
						$l->t('Chat with us on our IRC channel #xfcloud on Freenode.')
					); ?>
				</p>
			</div>
		</div>
		<div class="columns">
			<p class="text-center">
				<a href="http://bbs.xfplay.com/"
					target="blank" rel="no" class="button link-button"><?php p($l->t('Xfcloud forum')); ?></a>
			</p>
			<p class="text-center">
				<a href="http://www.xfclouds.cn/"
					target="blank" rel="no" class="button link-button"><?php p($l->t('Xfcloud at GitHub')); ?></a>
			</p>
			<p class="text-center">
				<a href="http://www.xfclouds.cn/"
					target="blank" rel="no" class="button link-button"><?php p($l->t('Open chat')); ?></a>
			</p>
		</div>
	</div>
	<?php
}
?>

 


